{% extends 'base.html' %}
{% load static %}

{% block content %}
    <section id="home" class="container">
        <div class="row">
            <div class="col-12">
                {% for message in messages %}
                    <div {% if message.tags %}
                        class="alert {{ message.tags }} alert-dismissible shadow m-0" {% endif %}>
                        <h5 class="text-center m-0">{{ message | safe }}</h5>
                        <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                    </div>
                {% endfor %}
            </div>
        </div>
        <div style="background-color: white;" class="container marketing mt-3 rounded">
            <div class="row featurette">
                <div class="col-md-7 text-center my-auto">
                    <h2 class="featurette-heading pb-5">Cerchi anime belli ma non riesci a trovarli?
                        <br><span class="text-muted fs-4">Ormai gli Anime di netFLIX non ti chiamano?</span>
                    </h2>
                    <p class="lead">Congratulazioni! <br>Sei arrivato al &quot;primo&quot; sito che clona netFLIX ma
                        soltanto per guardare Anime!<br>La tua voglia di
                        trovare e guardare anime non è mai stata soddisfatta come ora.</p>
                </div>
                <div class="col-md-5 mt-3">
                    <img src="{% static 'images/AF_logoBall_bg.png' %}" class="img-fluid rounded" height="500"
                         width="500" alt="logo">
                </div>
            </div>
            <hr class="featurette-divider">
            <div class="row featurette">
                <div class="col-md-7">
                    <h2 class="featurette-heading">Non ti fidi di noi?
                        <br><span class="text-muted text-decoration-underline fs-5">
                            <a href="{% url 'registration' %}">Registrati</a>
                            e prova i nostri
                            <a href="{% url 'premium' %}">servizi premium</a>
                            per una settimana!</span>
                    </h2>
                    <p class="lead text-end">Puoi disdire quando vuoi!</p>
                </div>

                <div class="col-md align-self-end text-end fst-italic px-4 pb-2">
                    <small>Non si accettano rimborsi</small>
                </div>
            </div>
        </div>
    </section>

{% endblock content %}
